CONUS Smoke/AQI Map

Link to a single image covering all of CONUS with the current hour's AQI, colored by EPA AQI category.

Link to a single image covering all of CONUS with the current hour's AQI, colored by EPA AQI category.

The image is regenerated every 15 minutes; url is time-limited and should be re-requested rather than cached past expires_in_seconds.

GET
/forecast/smoke/map/

Authorization

Authorization<token>

Token-based authentication with required prefix "Token"

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/forecast/smoke/map/"
{  "url": "https://flash-forecast-bucket.s3.amazonaws.com/smoke_map/2026080506.png?...",  "tier": "primary",  "run_ts": "2026080506",  "generated_at": "2026-08-05T06:14:02+00:00",  "expires_in_seconds": 900}